Products
Esta página no está disponible en español. Se muestra la versión en inglés.
Get product currency details
Use this method to obtain detailed information about a specific product currency.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
currencyId*integer
The identifier of a product currency.
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/products/currencies/1" \ -H "accept-language: ja"{ "id": 1, "caption": "USD", "product": { "id": 1, "type": "personal", "name": "MT5 Live", "caption": "MT5 Live", "group": { "id": 1, "caption": "Fiat", "description": "Fiat", "type": "default", "priority": 0, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00" }, "platform": { "id": 1, "caption": "MetaTrader5 Live", "shortCaption": "MT5", "name": "mt5", "class": "MetaTrader5", "isDemo": true } }, "currency": { "alphabeticCode": "USD", "minorUnit": 2, "name": "US Dollar", "numericCode": 840 }, "factory": 1, "variants": { "startAmounts": [ "100.00" ], "leverages": [ 0 ] }, "platformGroups": [ "string" ], "isHedgingEnabled": true, "maxAccounts": 1, "permissions": [ "deposit" ], "priority": 1, "linkInfo": "https://example.com", "agreementLink": "https://example.com", "minDepositAmount": "100.00"}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}